



if not exist "%LIBRARY_INC%\utf8proc.h"    exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%LIBRARY_BIN%\utf8proc.dll"  exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%LIBRARY_LIB%\utf8proc.lib"  exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist "%LIBRARY_LIB%\utf8proc_static.lib"  exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
